/*
    usage example:
    @include px-rem("margin", 40 0 0 0);
    @include px-rem("line-height", 40);
*/
.inline-drop {
  text-align: center; }
  .inline-drop .instyler.dropdown {
    margin-right: 40px;
    margin-right: 2.5rem;
    width: 250px;
    width: 15.625rem; }

.instyler.dropdown {
  display: inline-block;
  cursor: pointer;
  border-width: 2px;
  border-width: 0.15rem;
  border-style: solid;
  line-height: 30px;
  line-height: 1.85rem;
  position: relative;
  text-align: left;
  z-index: 2; }
  .instyler.dropdown.disabled {
    cursor: auto;
    color: #ccc;
    border-color: #f6f6f6 !important;
    background-color: #f6f6f6 !important; }
    .instyler.dropdown.disabled * {
      border-color: #f6f6f6 !important;
      background-color: #f6f6f6 !important; }
    .instyler.dropdown.disabled .arrow {
      color: #ccc !important; }

.instyler.dropdown span {
  display: inline-block;
  position: relative;
  z-index: 2;
  background-color: white;
  padding-left: 8px;
  padding-left: 0.5rem; }

.instyler.dropdown span.arrow {
  float: right;
  display: block;
  padding-right: 8px;
  padding-right: 0.5rem;
  padding-top: 6px;
  padding-top: 0.4rem; }

.instyler.dropdown .dropdown__list {
  position: absolute;
  top: 100%;
  left: -2px;
  right: -2px;
  margin-bottom: 0px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  border-right-width: 2px;
  border-top-width: 1px;
  border-style: solid;
  border-top-color: #e6e6e6;
  z-index: 1;
  display: block;
  background-color: white;
  max-height: 320px;
  max-height: 20rem;
  height: auto;
  width: auto;
  overflow: auto;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; }

.instyler.dropdown .dropdown__list.is-hidden {
  max-height: 0;
  display: block;
  visibility: visible; }

.instyler.dropdown .dropdown__list li {
  padding-left: 8px;
  padding-left: 0.5rem;
  display: block;
  width: 100%;
  box-sizing: border-box; }

.instyler.dropdown .dropdown__list li:hover {
  background-color: #fafafa; }

.instyler.checklist {
  display: inline-block;
  position: relative; }

.instyler.checklist .checkbox {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  position: relative;
  z-index: 2;
  cursor: pointer; }

.instyler.checklist .layer {
  position: absolute;
  top: 2px;
  left: 0px;
  z-index: 1;
  width: 18px;
  height: 18px;
  border: 1px solid #d2d2d2; }

.instyler.checklist .checked-layer {
  position: absolute;
  top: 2px;
  left: 2px;
  font-size: 12px; }

.instyler.checklist .checked-layer.is-hidden {
  display: none; }

.instyler.checklist .label {
  margin-left: 10px;
  cursor: pointer; }

.instyler.radiolist {
  display: inline;
  position: relative; }

.instyler.radiolist .radio-button {
  opacity: 0;
  position: relative;
  z-index: 2;
  cursor: pointer; }

.instyler.radiolist .layer {
  position: absolute;
  top: 2px;
  left: 0px;
  z-index: 1;
  width: 18px;
  height: 18px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: 1px solid #d2d2d2; }

.instyler.radiolist .checked-layer {
  position: absolute;
  top: 5px;
  left: 5px;
  z-index: 1;
  width: 6px;
  height: 6px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%; }

.instyler.radiolist .checked-layer.is-hidden {
  display: none; }

.instyler.radiolist .label {
  margin-left: 6px;
  cursor: pointer; }
